Bug 1425906 - [RFE] Enable nunc-stans by default
Summary: [RFE] Enable nunc-stans by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
Marc Muehlfeld
URL: http://www.port389.org/docs/389ds/des...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-22 17:46 UTC by mreynolds
Modified: 2017-08-02 06:56 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.3.6.1-3.el7
Doc Type: Enhancement
Doc Text:
See the Doc Text in https://bugzilla.redhat.com/show_bug.cgi?id=1426278 and https://bugzilla.redhat.com/show_bug.cgi?id=1395940
Clone Of:
Environment:
Last Closed: 2017-08-01 21:14:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2086 normal SHIPPED_LIVE 389-ds-base bug fix and enhancement update 2017-08-01 18:37:38 UTC

Description mreynolds 2017-02-22 17:46:48 UTC
This bug is created as a clone of upstream ticket:
https://pagure.io/389-ds-base/issue/49143

#### Issue Description

For 1.3.6 (rhel 7.4) we are going to enable nunc-stans by default

Comment 4 errata-xmlrpc 2017-08-01 21:14:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2086


Note You need to log in before you can comment on or make changes to this bug.